Subject: Re: cygwin 1.7.8-1: No output from ps and mount
From: marco atzeri <[email-masked]>
To: [email-masked]
Cc: Graham Benton <[email-masked]>
Date: Sat, 5 Mar 2011 05:28:51 +0100
List-Id: <cygwin.cygwin.com>

On Sat, Mar 5, 2011 at 4:59 AM, Graham Benton  wrote:
> After intsalling cygwin 1.7.8-1 package, I get no output from ps or mount commands.  There may have been problems with the output of other commands, but after trying a reboot, I downgraded back to 1.7.7-1 after finding the problem, and everything worked again.

mount depends only from cygwin1.dll, so I guess your installation of
1.7.8 failed in some ways.

> I've attached the cygcheck.out with 1.7.7-1 installed.

1.7.8 one was more useful

>
> Is there something I need to change when upgrading to 1.7.8-1?

No. Try again and if fails check setup.log and send cygcheck.out

Marco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple